Subject: ackanomic digest V3 #232
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Sunday, July 12 1998         Volume 03 : Number 232

----------------------------------------------------------------------

Date: Sun, 12 Jul 1998 00:36:41 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Belated Fortnightly Dividends, July 6

It suddenly occurred to me that it had been a while since I last did
Fortnightly Dividends, and on checking I discovered that I should have
done them this past Monday.  (Well, actually, they already occurred, but
I as Scorekeeper haven't let the Financier know what the score changes
were, so it's unlikely that the PE page reflects this...)

Anyway, the last Fortnight ended just after the batch of Proposal results
were released, so as one might expect there are a fair number of negative
awards due to those quorum failure penalties.

Here are the score changes over that fortnight; for the negative scores,
the monetary penalties are indicated in parentheses(though it's not real
heavy math to figure it out).

Alfvaen: 62
saaremaa: 28
Horny Protoceratops: 24
JT: 21
else...if: 20
Wild Card: 19
K 2: 16
rufus: 10
/dev/joe: 8
Joe Java: 6
IdiotBoy: 4
Slakko: 1
867-5309: -4 (-2)
Mr. Tambourine Man: -5 (-3)
Vynd: -18 (-9)
breadbox: -22 (-11)
Attila the Pun: -25 (-13)
Fortunato: -28 (-14)
Niccolo Flychuck: -32 (-16)
Calvin N Hobbes: -35 (-18)
J. M. Bear: -35 (-18)
Koxvolio: -35 (-18)
two-star: -35 (-18)
ThinMan: -38 (-19)
Rex Mundi: -40 (-20)

By the way, I don't recall seeing Swingpoint awards on Monday(which is
probably why I forgot); those should probably be done by the Acting
Chess-Umpire if possible.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--X:Supercharged
Current Book--Tesseracts5
Does this tagline remind you of Agatha Christie?

------------------------------

Date: Sun, 12 Jul 1998 10:21:42 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Boon determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# player: Alfvaen
# I am using the dice server to determine the boon from the
# machine based on the following (using a 100 sided die):
# 1 -45: ancient artifact (random gadget)
# 46-70: ancient scroll (random otzma card)
# 71-80: gods are smiling (bonus vote)
# 81-87: ancient relic (trinket worth A$75)
# 88-92: ancient knowledge (new blueprint)
# 93-97: ancient wisdom (new otzma card)
# 98-99: gods are bored (pointy ears)
#  100 : gods are grouchy (chartreuse goose)
# Alfvaen

No. of sides on every die:    100
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     86

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Sun Jul 12 07:24:30 1998
> Received: (from smtp@localhost) by xkey.com
>       id HAA29091 for <[email-masked]>; Sun, 12 Jul 1998 07:24:30 -0700
> Received: from edtntnt1-port-137.agt.net(209.115.136.137) by xkey.com via smtp (V1.3)
>       id sma029077; Sun Jul 12 07:24:27 1998
> Received: (from alfvaen@localhost) by edtntnt1-port-137.telusplanet.net (8.7.6/8.7.3) id IAA02928 for [email-masked]; Sun, 12 Jul 1998 08:24:44 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Boon
> To: [email-masked]
> Date: Sun, 12 Jul 1998 08:24:43 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 100
> #D 1
> #R 1
> #L 1
> #T Acka: Boon determination
> 
> #C player: Alfvaen
> #C I am using the dice server to determine the boon from the
> #C machine based on the following (using a 100 sided die):
> #C 1 -45: ancient artifact (random gadget)
> #C 46-70: ancient scroll (random otzma card)
> #C 71-80: gods are smiling (bonus vote)
> #C 81-87: ancient relic (trinket worth A$75)
> #C 88-92: ancient knowledge (new blueprint)
> #C 93-97: ancient wisdom (new otzma card)
> #C 98-99: gods are bored (pointy ears)
> #C  100 : gods are grouchy (chartreuse goose)
> #C Alfvaen
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNajHHz8NitsTFjcVAQG16wP/VFVJeeBwT9KaA85wQ9SvyqqIiRiVM2ku
mI4Opaaa0GvgiyIX+IXQmPAv5Gkdj96KUDjZ+XdXg2P5RJsO7fI3GYn0OeOuDITO
zb0TzUxHYE1NjE8Fiv1AVLyTJSDSPoUv4B/r1qOx/9uTeU+dea4vBUHWumNrM2VW
31zHJAGWaZw=
=O+lK
- -----END PGP SIGNATURE-----

------------------------------

Date: Sun, 12 Jul 1998 12:10:20 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: M1: Functionally Speaking

Unless I am mistaken, none of the following actions occured.  K 2 is to be
treated as if he was in Gaol while he's out in the Spaceship, right?  All
of these would be considered game actions, I think.

                                  - Vynd

[email-masked]

On Thu, 9 Jul 1998, K2 wrote:

> I Appoint Niccolo FlyChuck as Acting Chess-Umpire.
> _______
> I have put a mirror of Slakko's site up
> at http://home.connexus.net.au/~kii/acka/ which I will endevour to keep
> up-to-date.
> 
> Slakko's mirror:
> >So replace any address starting with
> >http://dcr24.quns.cam.ac.uk/
> >so that it starts with
> >http://www.dpmms.cam.ac.uk/~dcr24/
> 
> >Note: the main directory for Acka is Nomic/Acka/  (on the mirror site,
> >case is important).  All subdirectories should be in lower case, e.g.
> >Nomic/Acka/entity
> __________
> Officer Saleries as of the Monday just gone:
> 6/07/98 12:00	A$ MTM		25	Ambassador
> 6/07/98 12:00	A$ else		25	Chair of the Ackan Reserve
> 6/07/98 12:00	A$ MTM		-18	Goose Feed
> 6/07/98 12:00	A$ Slakko	25	Chess Umpire
> 6/07/98 12:00	A$ MTM		25	Clerk of the Courts
> 6/07/98 12:00	A$ MTM		25	Count Tabula
> 6/07/98 12:00	A$ MTM		25	CSRR
> 6/07/98 12:00	A$ K2		25	Financier
> 6/07/98 12:00	A$ JT		20	Herald
> 6/07/98 12:00	A$ Slakko	25	Map-Harfer
> 6/07/98 12:00	A$ K2		25	Org-Harfer
> 6/07/98 12:00	A$ breadbox	25	Postmaster
> 6/07/98 12:00	A$ breadbox	25	Promotor
> 6/07/98 12:00	A$ breadbox	25	Rule-Harfer
> 6/07/98 12:00	A$ Alfvaen	25	Scorekeeper
> 6/07/98 12:00	A$ Alfvaen	35	Speaker
> 6/07/98 12:00	A$ breadbox	25	Tabulator
> 6/07/98 12:00	Auto K2		1	Treasure-Harfer
> 6/07/98 12:00	A$ JT		25	Trinket Harfer
> 6/07/98 12:00	A$ Slakko	25	Web-Harfer
> 
> Hopefully I've kept abreast of the rule/office changes this time....
> __________
> 
> 
> On 26-Jun Mr. Tambourine Man: Allow Fortunato to join the Twits
> Approved: K 2 , Mr. Tambourine Man 
> Action Failed: 2/7
> 
> On 28-Jun K 2: Allow JT to join the Twits 
> Approved: Mr. Tambourine Man , rufus
> Action Failed: 3/7
> 
> On 01-Jul K 2: Adopt a Communist Single Player membership policy 
> Approved: Alfvaen , 867-5309 , Mr. Tambourine Man , Rex Mundi , rufus
> Action Succeeded: 6/7
> Communist Single Player membership policy adopted.
> Repercussions: else...if is Thwaped.
> 
> I Make Fortunato and JT a member of the Twits.
> 
> K 2
> 

------------------------------

Date: Sun, 12 Jul 1998 21:07:52 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Bonus Vote

I convert 4 swing points to a bonus vote.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 12 Jul 1998 21:17:29 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Calling Ackanomic

The following message was on the nomic bulletin board
(http://web.utk.edu/cgi-bin/cgiwrap/chatham/nbb.pl)
No one else appears to have forwarded it yet, so I thought I would.

Rex Mundi.
- --------------

Calling Ackanomic

Posted by Jonathan Amery (Wild Card) on Friday, 10 July 1998, at 12:26 p.m.

I'm not sure if this is valid within the rules of Ackanomic, but could someone
please pass this on to the ackanomic mailing list:

"
Being even more short of email-access than I expected I fear I may be liable
to being "On-Iced" out of the game. Hence:

I come off vacation.

I go on vacation, wearing a silly agenda hat, expected duration 30 days.

Wild Card.

Apologies for the inconvenience.
"

Thank-you.

------------------------------

Date: Sun, 12 Jul 1998 21:48:07 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Illuminatus Trivialis

I hereby inundate you with the following results from my last call for
Agenda Conditions:

JT:

1. The owner of this hat has gained at least 3 Honour during this Cycle and
the owner of this eggplant has gained at least 1 Honour during this Cycle.

2. The wearer of this hat has never won a cycle of Ackanomic.

Slakko:

3. The owner of this eggplant has achieved a Winning Condition.

I believe that the Rules do not require me to start bidding(since fewer
than four players submitted conditions), but I don't know whether I can
accept further submissions, or whether these just get tossed away.  I
suspect the latter.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Kid Creole & The Coconnuts:Partic'ly Int'rested
Current Book--Tesseracts5
C is for Clair who wasted away, D is for Desmond thrown out of the sleigh.

------------------------------

Date: Sun, 12 Jul 1998 21:51:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Discovery #2

The only limit on discoveries is 4 times per month, so since I only have
this in an acting capacity, I want to get these in now :)

Discovery: Highlander's Sword
A player who has a Highlander's Sword is a fearsome opponent in a Duel,
but a such a sword is a two-edged weapon.
When any player in a duel owns a Highlander's Sword, the following effects
take place at the end of duel.
a) The loser of the duel loses 1 head unless they only have one in which
   case they lose 10 points and 1 trinket at random which are given to the
   winner.
b) The loser's sword is given to the winner after all sword penalties have
   been applied.
If both duelists have a sword, the penalties from the loser's sword are
applied first.

A player owning a Highlander's Sword is never Untouchable, but may still
be in only one duel at a time.  This rule takes precedence over rule 1215
where it is in conflict.

If two players own Highlander's Swords and are not currently engaged in a
Duel, one of them must challenge the other to a Duel.  Failure to do so
will result in the loss of 1 point from each players Score for each week.
[Note that if 3 players are not involved in a duel, all three will lose
points.  As soon as two of them are Dueling, none of them lose points
weekly any longer]

When this Blueprint becomes Qualified, JT and three other active voting
players chosen at random shall each recieve a Highlander's Sword.  This
paragraph will then repeal itself from this rule.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 12 Jul 1998 21:55:29 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Illuminatus Trivialis

On Sun, 12 Jul 1998, Aaron V. Humphrey wrote:
>I believe that the Rules do not require me to start bidding(since fewer
>than four players submitted conditions), but I don't know whether I can
>accept further submissions, or whether these just get tossed away.  I
>suspect the latter.

I believe you are correct, but note that you *could* initiate an auction
anyway :)  I think it'd be kinda funny since I'd only be allowed to get
one hat since otherwise I'd get one of my own, and slakko can only get one
since he only submitted one, and thus who knows what happens to the last
hat :)

As far as I can tell though, the submission period is over so these just
get thrown away.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 12 Jul 1998 21:59:04 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Discovery #2

On Sun, 12 Jul 1998, JT wrote:

[Highlander's sword clipped]
Ack, I debunk this discovery since I made one fatal mistake in it.

I then make a new discovery which looks a lot like the last one except for
one small change. (this unfortunately kills one of the four I'm allowed to
make :/)

Discovery: Highlander's Sword

A player who has a Highlander's Sword is a fearsome opponent in a Duel,
but a such a sword is a two-edged weapon.
When any player in a duel owns a Highlander's Sword, the following effects
take place at the end of duel.
a) The loser of the duel loses 1 head unless they only have one in which
   case they lose 10 points and 1 trinket at random which are given to the
   winner.
b) The loser's sword is given to the winner after all sword penalties have
   been applied.
If both duelists have a sword, the penalties from the loser's sword are
applied first.

If a player ever owns more than one Highlander's Sword, the most recently
aquired one is destroyed.

A player owning a Highlander's Sword is never Untouchable, but may still
be in only one duel at a time.  This rule takes precedence over rule 1215
where it is in conflict.

If two players own Highlander's Swords and are not currently engaged in a
Duel, one of them must challenge the other to a Duel.  Failure to do so
will result in the loss of 1 point from each players Score for each week.
[Note that if 3 players are not involved in a duel, all three will lose
points.  As soon as two of them are Dueling, none of them lose points
weekly any longer]

When this Blueprint becomes Qualified, JT and three other active voting
players chosen at random shall each recieve a Highlander's Sword.  This
paragraph will then repeal itself from this rule.

- --JT
(for the curious the missing part was the fact that limited a player to
owning exactly one Highlander's sword at a time, without which, this could
become quite vicious)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic digest V3 #232
*******************************